src: |
  SELECT t_durees_sejour_c.oid AS duree_occupation_id,
      t_durees_sejour_c.code AS duree_occupation_code,
      t_durees_sejour_c.texte AS duree_occupation_texte,
      t_durees_sejour_c.section_id AS duree_occupation_section_id,
      t_durees_sejour_c.section_code AS duree_occupation_section_code,
      t_durees_sejour_c.section_texte AS duree_occupation_section_texte
     FROM activite.t_durees_sejour_c;